[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 File Manager Settings
Name[et]=Xfce 4 failihalduri seaded
Name[fi]=Xfce 4 tiedostojen hallinnan asetukset
Name[fr]=Paramètres du Gestionnaire de Fichiers de Xfce 4
Name[he]=הגדרות מנהל הקבצים Xfce 4
Name[ko]=Xfce 4 화일 관리자 설정
Name[lt]=Xfce 4 bylų tvarkyklės nustatymai
Name[nl]=Instellingen Xfce 4 Bestandsbeheer
Name[ro]=Xfce 4 setări administrator fişiere
Name[ru]=Настройки файлового менеджера Xfce 4
Name[zh_TW]=Xfce 4 檔案管理程式設定
Comment=File Manager Settings
Comment[et]=Failihalduri seaded
Comment[fi]=Tiedostojen hallinnan asetukset
Comment[fr]=Paramétrage du gestionnaire de fichiers
Comment[he]=הגדרות מנהל הקבצים
Comment[ko]=화일 관리자 설정
Comment[lt]=Bylų tvarkyklės nustatymai
Comment[nl]=Instellingen voor bestandsbeheer
Comment[ro]=Setările administratorului de fişiere
Comment[ru]=Настройки файлового менеджера
Comment[zh_TW]=設定檔案管理程式
Exec=xfce-setting-show xffm
Icon=xffm_icon
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=File Manager Settings
GenericName[et]=Failihalduri seaded
GenericName[fi]=Tiedostojen hallinnan asetukset
GenericName[ko]=화일 관리자 설정
GenericName[lt]=Bylų tvarkyklės nustatymai
GenericName[nl]=Instellingen Bestandsbeheer
GenericName[ro]=Setări administrator de fişiere
GenericName[ru]=Настройки файлового менеджера
